header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Chûnibyô Demo KOI ga Shitai!
  repository: kara.moe
  conditions:
    tagPresence:
      - ed5a577a-e69a-4323-aa6f-87ca936c5723
      - a98df733-833a-4c99-9e40-8acdd826b1ad
      - 31c8bd02-a9dc-48e0-b170-c572a07e5d2c
      - 0d65766c-9ece-41ad-bc1d-9d5718cd3003
      - d9014d0c-b074-4816-9ebc-c70532575d7a
  actions:
    addTag:
      - tid: bed6ea8c-dfaf-4986-a25d-4326c3e1c0b7
        type: 18
